name: Kamihaya CMS Language Selector
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Display the block for selecting language.'

dependencies:
  - drupal:language
  - drupal:block

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
